Premesso che ho a che fare per la prima volta in assoluto con Linux, non riesco ad installare Adobe Reader da terminale perchè quando immetto sudo apt-get update mi da questo : E: Malformed entry 53 in list file /etc/apt/sources.list (Component) E: Impossibile leggere l'elenco dei sorgenti.

Ho anche un simbolo di divieto in alto a destra che dice: si è verificato un errore. Il messaggio di errore è:<<errore nell'aprire="" la="" cache="" (e:malformed="" entry="" 53="" in="" list="" file="" etc="" apt="" sources.list(component),="" e:the="" list="" of="" sources="" could="" not="" be="" read.)="">>. Di solito questo significa che i pacchetti installati presentano delle dipendenze irrisolte.

Come mi consigliate di procedere? Grazie a chi mi voglia aiutare

chiesto 18 Gen, 17:46

matt's gravatar image

matt
202

@matt: io uso Chome e pertanto non ho il problema. Mi sembra però che Adobe debba essere prelevato dal suo sito.

Per il simbolo di divieto credo tu debba fare un'altra domanda.

(20 Gen, 10:15) enzoge enzoge's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×18

domanda posta: 18 Gen, 17:46

domanda visualizzata: 272 volte

ultimo aggiornamento: 20 Gen, 10:17

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.